Skip to content

Archive notifications

POST
/api/v1/notifications/archive
curl --request POST \
--url https://app.avera.io/api/v1/notifications/archive \
--header 'Content-Type: application/json' \
--data '{ "ids": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ] }'

Archived notifications leave the default inbox listing but stay readable with includeArchived.

Media typeapplication/json
object
ids
required
Array<string>

Example generated

{
"ids": [
"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"
]
}

OK

Media type*/*
object
updated
required
integer format: int32